<!DOCTYPE html> 
<html>
    <header>
        <title>Quasar y Protoestrella</title>
        <meta charset="UTF-8">
    </header>
    <body>
        <h2>Imagen del James Web e Ilustración de un Quasar</h2>
        <a href="pagina2.html"><img src="ProtoStar.png" alt="Protoestrella"></a>
        <br>
        <h2>Imagen del James Web e Ilustración de un Quasar</h2>
        <a href="pagina2.html"><img src="Quasar in the Early Universe.jpg" alt="Ilustración de un Quasar"></a>
    </body>
</html>